<Gauge Name="SPU Panel Toggle" Version="1.0">
   <Image Name="BackPanelToggle.bmp" ImageSizes="50,40,30,30"/>
   <Mouse>
      <Cursor Type="Hand"/>
	<Click>37 (&gt;K:PANEL_ID_TOGGLE)</Click>
   </Mouse>
</Gauge>
